createappwithprompt
Note: this is only available on your own deployment, with specific license restrictions. Please contact [email protected] if you're interested in this endpoint/feature.
description
headers
parameters
{
"userEmail":"<valid email address>", // will becoe the "owner" of the applicai
"appPrompt":"<text prompt describing your application>"
}curl --location 'https://<buzzy api server>/api/createappwithprompt' \
--header 'X-Auth-Token: <user's token>' \
--header 'X-User-Id: <userid>' \
--header 'Content-Type: application/json' \
--header 'x-api-key: <your api key>' \
--data-raw '{
"userEmail":"<valid email address>",
"appPrompt":"create a task tracking app. Make the title of the '\''task app <current date/time>'\'', replacing <current date/time> with the current timestamp"
}'response
Last updated